<div class="row" style="padding-bottom:30px;">
    <div class="col-md-4"><center>
        <h3 style="color:#1d1950"><i class="fa fa-bullhorn"></i>New in Gazelle !</h3>
        <p>Gazelle team is working at improving the user experience in Gazelle</p><p>Test Management. A first release will arrive pretty soon.</p>
        <a class="btn btn-default" style="background-color:#5c358c;color:white; border-color: #1d1950;" href="https://gazelle.ihe.net/content/2022-new-in-gazelle" role="button">Get a tour !</a>
        </center>
    </div>
    <div class="col-md-4"><center>
        <h3 style="color:#1d1950"><i class="fa fa-info"></i>Registration process <span class="label label-success">New</span></h3>
        <p>This year, the administrative registration is performed outside Gazelle.</p>
        <p>Whether you are a new participant or a returning one, learn about the registration process for this year. </p>
        <a class="btn btn-default" style="background-color:#5c358c;color:white; border-color: #1d1950;" href="https://moodle.ihe-europe.net/course/view.php?id=9#section-2" role="button">Access the tutorial (as guest)</a>
        </center>
    </div>
    <div class="col-md-4"><center>
    <h3 style="color:#1d1950"><i class="fa fa-calendar"></i>Agenda</h3>
    <p>All the milestones, scheduled webinars, and expected activities are gathered in the event agenda.</p>
    <p>Make sure to keep an eye on it no to miss an important milestone.</p>
    <a class="btn btn-default" style="background-color:#5c358c;color:white; border-color: #1d1950;" href="https://gazelle.ihe.net/content/calendar-cat-2022" role="button">Access the calendar</a>
    </center>
    </div>
</div>
<div class="row" style="padding-bottom:30px;">
    <div class="col-md-4"><center>
        <h3 style="color:#1d1950"><i class="fa fa-university"></i>Training material</h3>
        <p>Replay of the webinars will be available within a week after they take place.</p>
        <p>In the meantime, browse our learning base. </p><p>All the IHE Connectathon related courses are available using the <b>Log in as a guest</b> feature.</p>
        <a class="btn btn-default" style="background-color:#5c358c;color:white; border-color: #1d1950;" href="https://moodle.ihe-europe.net" role="button">Access the trainings</a>
        </center>
    </div>
    <div class="col-md-4"><center>
        <h3 style="color:#1d1950"><i class="fa fa-comments"></i>Communication and support</h3>
        <p>Through out the IHE Connectathon process, get in touch with the technical support team:</p>
        <p><i class="fa fa-support"></i> <a href="mailto:technical.manager@ihe-europe.net">IHE Connectathon technical manager</a>
        <br>
        <i class="fa fa-group"></i> <a href="https://connect.ihe-catalyst.net/group/eu-connectathon-group">IHE Community in Zoho</a> | <a href="https://forms.clickup.com/f/4g9wj-1928/LT9DQZBPO64K1EDYMW">Join</a></p>
        <p>Follow us: <a href="https://www.linkedin.com/company/ihe-europe"><i class="fa fa-linkedin-square"></i></a> <a href="https://twitter.com/@IHE_Europe"><i class="fa fa-twitter-square"></i></a> <a href="https://www.ihe-europe.net/news/ihe-europe-news-pulse"><i class="fa fa-newspaper-o"></i></a></p>
        </center>
        </div>
    <div class="col-md-4">
        <center>
            <h3 style="color:#1d1950"><i class="fa fa-commenting-o"></i>Feedback on IHE Profiles</h3>
            <p>IHE invites implementers and other interested parties to review and provide input on IHE Technical Framework documents.</p>
            <a class="btn btn-default" style="background-color:#5c358c;color:white; border-color: #1d1950;" href="https://www.ihe.net/resources/technical_frameworks=#submitcomments" role="button">Contribute</a>
        </center>
    </div>
</div>
